<?	
    class ConnectDatabase extends mysqli{
	function __construct(){
		$hostname = 'localhost';
		#$hostname = 'clouder.hedoma.ma';
		$username = 'labakeka_usr1base';
	    #$username = 'labakeka_nu';
		$pw = 'Cute_4muk1n4' ; #sefmvufro60
		#$pw = 'NWeqmo)_Wy0N' ;
		$dbname = 'labakeka_contenuti';
		parent::__construct($hostname, $username, $pw, $dbname);
		if(mysqli_connect_error())
			die('Connection error: ' . mysqli_connect_errno() . ' - ' . mysqli_connect_error());
		}
	}
?>